{
  "item.skyblockbuilder.structure_saver": "Сохранитель структур",
  "screen.skyblockbuilder.structure_saver": "Сохранитель структур",
  "screen.skyblockbuilder.select_template": "Пожалуйста, выберите шаблон",
  "skyblockbuilder.generator.custom_skyblock": "Скайблок",
  "skyblockbuilder.command.argument.empty": "пусто",
  "skyblockbuilder.command.argument.enable": "включить",
  "skyblockbuilder.command.argument.enabled": "включено",
  "skyblockbuilder.command.argument.disable": "выключить",
  "skyblockbuilder.command.argument.disabled": "выключено",
  "skyblockbuilder.error.no_skyblock": "Эту команду можно использовать только в мире скайблока.",
  "skyblockbuilder.command.error.creating_file": "Не удалось создать файл %s",
  "skyblockbuilder.command.error.creating_path": "Не удалось создать путь %s",
  "skyblockbuilder.command.error.team_not_exist": "Эта команда не существует!",
  "skyblockbuilder.command.error.team_already_exist": "Команда %s уже существует! Пожалуйста, выберите другое название!",
  "skyblockbuilder.command.error.user_has_team": "Вы уже состоите в команде!",
  "skyblockbuilder.command.error.user_has_no_team": "В данный момент вы не состоите ни в какой команде!",
  "skyblockbuilder.command.error.player_has_team": "%s уже состоит в команде!",
  "skyblockbuilder.command.error.player_has_no_team": "Этот игрок в данный момент не состоит ни в какой команде!",
  "skyblockbuilder.command.error.no_invitations": "У вас нет приглашений!",
  "skyblockbuilder.command.error.accept_invitations": "Ошибка при принятии приглашения.",
  "skyblockbuilder.command.error.decline_invitations": "Ошибка при отклонении приглашения.",
  "skyblockbuilder.command.error.player_already_invited": "Этот игрок уже приглашён в вашу команду!",
  "skyblockbuilder.command.error.visit_own_team": "Вы не можете посещать свою собственную команду.",
  "skyblockbuilder.command.error.delete_team": "Ошибка при удалении команды %s!",
  "skyblockbuilder.command.error.no_player_added": "В команду не добавлен ни один игрок!",
  "skyblockbuilder.command.error.wrong_position": "Позиция должна находиться в Верхнем мире.",
  "skyblockbuilder.command.error.position_too_far_away": "Эта позиция находится слишком далеко от острова команды.",
  "skyblockbuilder.command.error.remove_spawn0": "Вы не можете удалить эту точку появления.%s",
  "skyblockbuilder.command.error.remove_spawn1": "Осталось недостаточно точек появления.",
  "skyblockbuilder.command.error.user_no_player": "Вы не игрок, а лишь жалкий лжец!",
  "skyblockbuilder.command.denied.accept_invitations": "Вы не можете принять это приглашение!",
  "skyblockbuilder.command.denied.decline_invitations": "Вы не можете отклонить это приглашение!",
  "skyblockbuilder.command.denied.leave_team": "Вам не разрешено покидать свою команду.",
  "skyblockbuilder.command.denied.teleport_home": "Вы не можете телепортироваться домой.",
  "skyblockbuilder.command.denied.create_team": "Вы не можете создать эту команду.",
  "skyblockbuilder.command.denied.invite_player": "Вы не можете пригласить этого игрока.",
  "skyblockbuilder.command.denied.join_request": "Вы не можете отправить запрос на вступление в эту команду.",
  "skyblockbuilder.command.denied.accept_join_request": "Вы не можете принять этот запрос.",
  "skyblockbuilder.command.denied.deny_join_request": "Вы не можете отклонить этот запрос.",
  "skyblockbuilder.command.denied.clear_team": "Вы не можете очистить эту команду.",
  "skyblockbuilder.command.denied.delete_team": "Вы не можете удалить эту команду.",
  "skyblockbuilder.command.denied.create_spawn": "Вы не можете добавить здесь точку появления.",
  "skyblockbuilder.command.denied.reset_spawns": "Вы не можете сбросить точки появления команд.",
  "skyblockbuilder.command.denied.modify_spawns0": "Вы не можете удалить эту точку появления.",
  "skyblockbuilder.command.denied.modify_spawns1": "Осталось слишком мало точек появления.",
  "skyblockbuilder.command.denied.rename_team": "Вы не можете переименовать эту команду.",
  "skyblockbuilder.command.denied.add_players_to_team": "Вы не можете добавлять игроков в эту команду.",
  "skyblockbuilder.command.denied.remove_players_from_team": "Вы не можете удалять игроков из этой команды.",
  "skyblockbuilder.command.denied.toggle_visits": "Вы не можете %s посещения команды.",
  "skyblockbuilder.command.denied.toggle_request": "Вы не можете %s запросы на вступление.",
  "skyblockbuilder.command.disabled.team_visit": "Посещения команд отключены.",
  "skyblockbuilder.command.disabled.teleport_home": "Вам не разрешено телепортироваться к своей домашней точке.",
  "skyblockbuilder.command.disabled.accept_invitations": "Вам не разрешено принимать приглашения!",
  "skyblockbuilder.command.disabled.decline_invitations": "Вам не разрешено отклонять приглашения!",
  "skyblockbuilder.command.disabled.join_request": "Вам не разрешено отправлять запрос на вступление!",
  "skyblockbuilder.command.disabled.accept_join_request": "Вам не разрешено принимать запросы.",
  "skyblockbuilder.command.disabled.deny_join_request": "Вам не разрешено отклонять запросы.",
  "skyblockbuilder.command.disabled.visit_team": "Эта команда не хочет принимать посетителей, извините.",
  "skyblockbuilder.command.disabled.manage_teams": "Вам не разрешено управлять командами.",
  "skyblockbuilder.command.disabled.send_invitations": "Вам не разрешено отправлять приглашения.",
  "skyblockbuilder.command.disabled.modify_spawns": "Вам не разрешено изменять точки появления.",
  "skyblockbuilder.command.disabled.rename_team": "Вам не разрешено переименовывать команды.",
  "skyblockbuilder.command.info.teams": "Всего существует %s команд, из которых %s пустые.",
  "skyblockbuilder.command.info.team_detailed": "%s состоит из %s игроков.",
  "skyblockbuilder.command.info.invited_to_team0": "%s приглашает вас вступить в %s. Введите ",
  "skyblockbuilder.command.info.invited_to_team1": ", чтобы вступить в команду.",
  "skyblockbuilder.command.info.visit_status": "Посещения другими игроками в данный момент %s.",
  "skyblockbuilder.command.info.toggle_visit": "Посещения другими игроками теперь %s.",
  "skyblockbuilder.command.info.request_status": "Запросы на вступление от других игроков в данный момент %s.",
  "skyblockbuilder.command.info.toggle_request": "Запросы на вступление от других игроков теперь %s.",
  "skyblockbuilder.command.info.click_to_copy": "Нажмите, чтобы скопировать",
  "skyblockbuilder.command.success.reset_island": "Форма острова успешно изменена на %s",
  "skyblockbuilder.command.success.export_spawns": "Текущие точки появления успешно экспортированы в %s",
  "skyblockbuilder.command.success.joined_team": "Вы успешно вступили в команду %s.",
  "skyblockbuilder.command.success.declined_invitation": "Приглашение от команды %s успешно уничтожено.",
  "skyblockbuilder.command.success.left_team": "Вы успешно покинули своих товарищей по команде.",
  "skyblockbuilder.command.success.teleport_to_spawn": "Вы успешно телепортированы на спаун.",
  "skyblockbuilder.command.success.teleport_home": "Дом, милый дом",
  "skyblockbuilder.command.success.visit_team": "Теперь вы являетесь посетителем команды %s.",
  "skyblockbuilder.command.success.join_request": "Запрос на вступление в команду %s успешно отправлен.",
  "skyblockbuilder.command.success.join_request_accepted": "Команда %s приняла ваш запрос на вступление.",
  "skyblockbuilder.command.success.deny_request_accepted": "Команда %s отклонила ваш запрос на вступление.",
  "skyblockbuilder.command.success.create_team": "Команда %s успешно создана.",
  "skyblockbuilder.command.success.delete_one_team": "Команда %s успешно удалена.",
  "skyblockbuilder.command.success.delete_multiple_teams": "Удалено %s пустых команд.",
  "skyblockbuilder.command.success.add_one_player": "Игрок %s успешно добавлен в команду %s.",
  "skyblockbuilder.command.success.add_multiple_players": "В команду %s успешно добавлено %s игроков.",
  "skyblockbuilder.command.success.remove_multiple_players": "Из команды %s успешно удалено %s игроков.",
  "skyblockbuilder.command.success.remove_all_players_from_team": "Все %s игроков успешно удалены.",
  "skyblockbuilder.command.success.spawn_added": "Новая точка появления успешно добавлена на x %s, y %s, z %s.",
  "skyblockbuilder.command.success.spawn_removed": "Точка появления на x %s, y %s, z %s успешно удалена.",
  "skyblockbuilder.command.success.reset_spawns": "Все возможные точки появления успешно сброшены.",
  "skyblockbuilder.command.success.rename_team": "Команда успешно переименована в %s.",
  "skyblockbuilder.command.warning.edit_spawn_spawns": "[ВНИМАНИЕ] Вы редактируете остров спауна!",
  "skyblockbuilder.event.accept_invite": "%s принял приглашение вашей команды.",
  "skyblockbuilder.event.accept_join_request": "%s принял запрос на вступление от %s.",
  "skyblockbuilder.event.deny_join_request": "%s отклонил запрос на вступление от %s.",
  "skyblockbuilder.event.invite_player": "%s пригласил %s в вашу команду.",
  "skyblockbuilder.event.join_request0": "%s хочет вступить в вашу команду. Введите ",
  "skyblockbuilder.event.join_request1": ", чтобы принять этот запрос.",
  "skyblockbuilder.event.player_joined": "%s присоединился к вашей команде.",
  "skyblockbuilder.event.remove_player": "%s был изгнан из вашей команды.",
  "skyblockbuilder.event.rename_team": "%s переименовал вашу команду из %s в %s.",
  "skyblockbuilder.item.structure_saver.info.tooltip": "Shift + ПКМ по блоку, чтобы установить угол",
  "skyblockbuilder.item.structure_saver.save.tooltip": "ПКМ, чтобы сохранить схему",
  "skyblockbuilder.item.structure_saver.position.tooltip": "Позиция %s: x %s, y %s, z %s",
  "skyblockbuilder.screen.button.save": "Сохранить",
  "skyblockbuilder.screen.button.abort": "Отмена",
  "skyblockbuilder.screen.button.delete.tooltip": "Сбросить позиции",
  "skyblockbuilder.screen.button.open_folder.tooltip": "Открыть папку",
  "skyblockbuilder.screen.widget.structure_name": "Название структуры",
  "skyblockbuilder.screen.open_folder.error": "Не удалось открыть папку: %s",
  "skyblockbuilder.schematic.saved": "Схема сохранена в skyblock_exports/%s",
  "skyblockbuilder.structure_saver.pos": "Позиция %s установлена на x %s, y %s, z %s",
  "skyblockbuilder.unknown_player": "Неизвестный игрок",
  "skyblockbuilder.compat.disabled_management": "Это и всё остальное управление командами отключено модом %s.",
  "minemention.skyblockbuilder.team": "Упомянуть каждого игрока в вашей команде"
}